rematch - Bug #588
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[Search] Muc date chua chon gia tri ngay nhung da hién thi ngay khi hover, 16i NaN

12/04/2024 07:35 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/06/2024

60%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search
2. Click datepicker

0 Két qua hién tai:

2. Muc date chua chon gia tri ngay nhung da hién thi ngay khi hover, hién thj 16i NaN

0 Két qua mong mudn:

2. Muc date chon gi4 tri mdi fill gia tri (Cac man publish tuong tu), khéng hién thi 16i NaN

History

#1 - 12/04/2024 07:35 AM - Nguyén Tra
- File 161.jpg added

#2 - 12/04/2024 10:54 AM - Nguyén Tra
- File 178.jpg added
- % Done changed from 100 to 0

#3 - 12/07/2024 04:33 AM - Nguyén Tra
- File 248.jpg added

- Subject changed from [Search] Ml ¢ date chu'a chon gid tri ngay nhung da hién thj ngay khi hover to [Search] Ml ¢ date chua chon gia tri ngay nhung

da hién thj ngay khi hover, 16i NaN

- Description updated

#4 - 12/07/2024 04:45 AM - Duy Nguyen
- % Done changed from 0 to 60

#5 - 12/12/2024 03:48 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Tran Hung

#6 - 12/12/2024 03:48 AM - Tran Hung

- Status changed from Open to In Progress

#7 - 12/12/2024 09:53 AM - Tran Hung

- Status changed from In Progress to Implemented

#8 - 12/12/2024 10:31 AM - Tran Hung

- Status changed from Implemented to Deployed

#9 - 12/12/2024 10:31 AM - Tran Hung
http://rematch.dt-solution.com/search

- Assignee changed from Tran Hung to Nguyén Tra

#10 - 12/13/2024 02:19 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

161.jpg 187 KB 12/04/2024 Nguyén Tra

178.jpg 321 KB 12/04/2024 Nguyén Tra

248.jpg 135 KB 12/07/2024 Nguyén Tra
01/20/2026 2/2


http://www.tcpdf.org

